"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const VideoApiAdapter = require("./VideoApiAdapter-VbZapin7.cjs");
const CalEventParser = require("./CalEventParser-rkr47M7A.cjs");
const index = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  VideoApiAdapter: VideoApiAdapter.DailyVideoApiAdapter,
  getBatchProcessorJobAccessLink: VideoApiAdapter.getBatchProcessorJobAccessLink,
  getRoomNameFromRecordingId: VideoApiAdapter.getRoomNameFromRecordingId
}, Symbol.toStringTag, { value: "Module" }));
exports.metadata = CalEventParser.metadata$1;
exports.lib = index;
